--- #################### 注册中心相关配置 ####################

spring:
  cloud:
    nacos:
      server-addr: 192.168.1.204:8848
      username: nacos
      password: nacos
      discovery:
        namespace: imes-test

--- #################### 配置中心相关配置 ####################

spring:
  cloud:
    nacos:
      # Nacos Config 配置项，对应 NacosConfigProperties 配置属性类
      config:
        server-addr: 192.168.1.204:8848 # Nacos 服务器地址
        namespace: imes-test # 命名空间。
        group: DEFAULT_GROUP # 使用的 Nacos 配置分组，默认为 DEFAULT_GROUP
        name: # 使用的 Nacos 配置集的 dataId，默认为 spring.application.name
        file-extension: yaml # 使用的 Nacos 配置集的 dataId 的文件拓展名，同时也是 Nacos 配置集的配置格式，默认为 properties
